Subject: New Reply Received - Regarding Order no# 6444740569
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 04 Oct 2019 18:21:20 +0000

Hi Shakeeb Arsalan,  The customer has responded to the ticket.  Regarding Order no# 6444740569  Ticket comment <div dir="auto">Your system is wrong, if i collected it, where is the prove? Where is my signature and the document shown during collecting it. Please note that I am outside Saudi Arabia since September 13, I can prove that. I am returning back to Saudi Arabia within 3 days. If this problem still persists, I will complain against your company to the concerned authorities.<div dir="auto">
<br>Regards,</div>
<div dir="auto">Mohamed Younis</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Oct 4, 2019, 2:41 PM Babyshop &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Mohamed,<br><br>Thank you for reaching out to us<br><br>We apologise for the inconvenience and delay that have happened<br><br>
</div></div>
<div dir="ltr"><div dir="ltr">But according to our system you have collected your order 6444740569 on the 30th of September.<br><br>feel free to contact us for any further assistance <br><br>Your Friends<br>The Support Team</div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/177640